package com.mobiuz.app.dev.network.model

data class Customer(
    var customer: CustomerData?
)

data class CustomerData(
    var info: CustomerInfo?,
    var name: String,
    val tariff:TarifCodeName?,
    var date_of_birth: String
)

data class TarifCodeName(
    var code: String,
    var name: Any
)

data class CustomerInfo(
    var balance: CustomerInfoBalance?,
    var counters: CustomerInfoCounters?
)

data class CustomerInfoBalance(
    var amount: String,
    var currency: String
)

data class CustomerInfoCounters(
    var BYTE: CodeValueUnit?,
    var ITEM: CodeValueUnit?,
    var SECOND: CodeValueUnit?
)

data class CodeValueUnit(
    var base_value: Int?,
    var code: String?,
    var value: Int?,
    var date_from: String?,
    var date_to: String?,
    var name: String?,
    var unit: String?,
)